/* page all */

* {
    box-sizing: border-box;
}

body {
    color: #0e0e0e;
    font-family: 'Zen Kaku Gothic New', sans-serif;
    width: 1366px;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    font-size: 16px;
    overflow-x: hidden;
}

a {
    text-decoration: none;
}

a,
a:hover,
a:visited {
    color: inherit;
}

.container {
    padding-left: 98px;
    padding-right: 98px;
}

ul {
    list-style: none;
}

.button-box{
    text-align: right;
}

button {
    position: relative;
    display: inline-block;
    cursor: pointer;
    outline: none;
    border: 0;
    vertical-align: middle;
    text-decoration: none;
    background: transparent;
    padding: 0;
    font-size: inherit;
    font-family: inherit;
   }
   
   button.learn-more {
    width: 12rem;
    height: auto;
   }
   
   button.learn-more .circle {
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    position: relative;
    display: block;
    margin: 0;
    width: 3rem;
    height: 3rem;
    background: #0e0e0e;
    border-radius: 1.625rem;
   }
   
   button.learn-more .circle .icon {
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    background: #fff;
   }
   
   button.learn-more .circle .icon.arrow {
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    left: 0.625rem;
    width: 1.125rem;
    height: 0.125rem;
    background: none;
   }
   
   button.learn-more .circle .icon.arrow::before {
    position: absolute;
    content: "";
    top: -0.29rem;
    right: 0.0625rem;
    width: 0.625rem;
    height: 0.625rem;
    border-top: 0.125rem solid #fff;
    border-right: 0.125rem solid #fff;
    transform: rotate(45deg);
   }
   
   button.learn-more .button-text {
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 0.75rem 0;
    margin: 0 0 0 1.85rem;
    color: #0e0e0e;
    font-weight: 700;
    line-height: 1.6;
    text-align: center;
    text-transform: uppercase;
   }
   
   button:hover .circle {
    width: 100%;
   }
   
   button:hover .circle .icon.arrow {
    background: #fff;
    transform: translate(1rem, 0);
   }
   
   button:hover .button-text {
    color: #fff;
   }

   .fadeIn {
    transform: translate3d(0, 50px, 0);
    transition: 2s;
    opacity: 0;
  }
  .fadeIn.animated {
    transform: translate3d(0, 0, 0);
    opacity: 1;
  }

  .fadeIn-load{
    display: none;
  }

/* header */
.wrapper {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;

}

.header-fixed {
    max-width: 1366px;
    display: flex;
    align-items: center;
    background-color: #fff;
    height: 70px;
    justify-content: space-between;
}

.slide-menu {
    display: flex;
    gap: 30px;
    padding-top: 20px;
}


/* nav hover */

/*ナビゲーションのスタイル*/

.gNav ul {
    display: -webkit-box;
    display: -ms-flexbox;

    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.gNav ul li {
    font-size: 16px;
    font-family: 'Figtree', sans-serif;
}

.gNav ul li a {
    position: relative;
}

/*ホバーエフェクト*/
.gNav ul li a::after {
    /*アンダーラインのスタイル*/
    position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-color: #0e0e0e;
    bottom: -7px;
    left: 0;
    /*横方向0で非表示にする*/
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
    /*左を基点にアニメーション*/
    -webkit-transform-origin: left top;
    transform-origin: left top;
    /*アニメーションの速度設定*/
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.gNav ul li a:hover::after {
    /*横方向等倍まで拡大*/
    transform: scale(1, 1);
}

.header-button {
    background-color: #c1ac5a;
    width: 180px;
    height: 70px;
    border: none;
    color: #0e0e0e;

}

.header-button:hover {
    opacity: 0.5;
    transition: 0.3s;
    cursor: pointer;
}

/* hamburger */
.btn-gNav {
    display: none;
  }
  
  .header-fixed .btn-gNav {
    position: fixed;
    top:25px;
    right: 150px;
    width: 30px;
    height: 24px;
    z-index: 12;
    box-sizing: border-box;
    cursor: pointer;
    -webkit-transition: all 400ms;
    transition: all 400ms;
  }
  
  .header-fixed   .btn-gNav span {
    position: absolute;
    width: 100%;
    height: 2px;
    background: #0e0e0e;
    border-radius: 10px;
    -webkit-transition: all 400ms;
    transition: all 400ms;
  }
  
  .header-fixed  .btn-gNav span:nth-child(1) {
    top: 0;
  }
  
  .header-fixed  .btn-gNav span:nth-child(2) {
    top: 10px;
  }
  
  .header-fixed   .btn-gNav span:nth-child(3) {
    top: 20px;
  }
  
  .header-fixed  .btn-gNav.open span:nth-child(1) {
    background: #0e0e0e;
    top: 6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  
  .header-fixed  .btn-gNav.open span:nth-child(2),
  .header-fixed  .btn-gNav.open span:nth-child(3) {
    top: 6px;
    background: #0e0e0e;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  
  
  .gNav .nav-list {
    display: flex;
    justify-content: space-between;
  }
  
  .gNav .nav-list li {
    margin: 0 auto;
  }



/* mv */
.mv-box {
    position: relative;
}

.mv-text {
    position: absolute;
    top: 100px;
    left: 50px;
    writing-mode: vertical-rl;
    font-size: 30px;
    background-color: #fff;
    padding: 20px 5px;

}

.img-mv {
    width: 100%;
    padding-left: 0;
    margin-top: 40px;
}

[class^="mv-"] img {
    width: 100%;
    height: 600px;
    object-fit: cover;
}

.add-animation {
    /* アニメーション名 アニメーションにかかる時間 アニメーションの実行前後の状態 */
    /* zoom-fade 10秒 [実行前]最初のキーフレーム（0%） → [実行後]最後のキーフレーム（100%） */
    animation: zoom-fade 10s both;
}

@keyframes zoom-fade {

    0% {
        /*transform: scale(1.05);*/
        transform: scale(1);
    }

    100% {
        /*transform: scale(1);*/
        transform: scale(1.05);
    }
}

/* concept */
.concept {
    padding-top: 100px;
    padding-bottom: 100px;
}

.concept-box{
    display: flex;
}

.concept-content{
    padding-left: 30px;
}

.concept-title span {
    font-size: 24px;
    color: #fff;
    background-color: #0e0e0e;
    padding: 0 20px 0 20px;
}

.concept-text {
    padding-top: 50px;
    padding-bottom: 50px;

}

.grid-container {
    display: grid;
    grid-template-columns: 120px 120px 120px 120px;
    grid-template-rows: 150px 150px;
  }

  .box-big-1{
    grid-column: 1 / 3;
    grid-row: 1 / 2;
  }

  .box-big-2{
    grid-column: 3 / 4;
    grid-row: 1 / 2;
  }

  .box-big-3{
    grid-column: 4 / 5;
    grid-row: 1 / 2;
  }

  .box-big-4{
    grid-column: 1 / 2;
    grid-row: 2 / 3;
  }

  .box-big-4{
    grid-column: 2 / 3;
    grid-row: 2 / 3;
  }

  .box-big-6{
    grid-column: 3 / 5;
    grid-row: 2 / 3;
  }

  .box-big-1 img{
    width:240px;
    height: 150px;
    object-fit: cover;
  }

  .box-big-2 img{
    width:120px;
    height: 150px;
    object-fit: cover;
  }

  .box-big-3 img{
    width:120px;
    height: 150px;
    object-fit: cover;
  }

  .box-big-4 img{
    width:120px;
    height: 150px;
    object-fit: cover;
  }

  .box-big-5 img{
    width:120px;
    height: 150px;
    object-fit: cover;
  }

  .box-big-6 img{
    width:240px;
    height: 150px;
    object-fit: cover;
  }

/* gallery */
.gallery{
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #fff;
}


.gallery-title{
    display: inline-block;
    font-size: 24px;
    font-family: 'Figtree', sans-serif;
    border-bottom: 1px solid #0e0e0e;
    padding-bottom: 2px;
    margin-left: 98px;
    margin-right: 98px;
}

.gallery-box{
    padding-top: 50px;
    padding-bottom: 50px;
    width:94%;
    margin:0 auto;
    position: relative;
}

.gallery-box::before{
    position: absolute;
    content: "";
    left: 0%;
    top: 50%;
    background-color: #f5f4f0;
    width: 100%;
    height: 50%;
    }

.gallery-box img {
    width:60vw;/*スライダー内の画像を60vwにしてレスポンシブ化*/
    height:auto;
}

.gallery-box .slick-slide {
  transform: scale(0.8);/*左右の画像のサイズを80%に*/
  transition: all .5s;/*拡大や透過のアニメーションを0.5秒で行う*/
  opacity: 0.6;/*透過60%*/
}

.gallery-box .slick-slide.slick-center{
  transform: scale(1);/*中央の画像のサイズだけ等倍に*/
  opacity: 1;/*透過なし*/
}

.button-gallery{
    padding-top: 50px;
}


/*矢印の設定*/

/*戻る、次へ矢印の位置*/
.slick-prev, 
.slick-next {
    position: absolute;/*絶対配置にする*/
    top: 42%;
    cursor: pointer;/*マウスカーソルを指マークに*/
    outline: none;/*クリックをしたら出てくる枠線を消す*/
    border-top: 2px solid #0e0e0e;/*矢印の色*/
    border-right: 2px solid #0e0e0e;/*矢印の色*/
    height: 15px;
    width: 15px;
}

.slick-prev {/*戻る矢印の位置と形状*/
    left: 1%;
    transform: rotate(-135deg);
}

.slick-next {/*次へ矢印の位置と形状*/
    right: 1%;
    transform: rotate(45deg);
}

.slick-prev:before,
.slick-next:before{
  display: none;
}

.gallery-image img{
width:500px;
height: auto;
}

/* contact */
.contact-visit {
    background-color: #0e0e0e;
    padding-top: 100px;
    padding-bottom: 70px;
}

.contact-text{
    display: flex;
    justify-content: center;
    gap:200px;

}

.contact-visit-box {
    text-align: center;
}

.contact-visit-en {
    font-family: 'Figtree', sans-serif;
    font-size: 40px;
    color: #fff;
}

.contact-visit-jp {
    font-size: 20px;
    color: #fff;
    padding-top: 10px;
}

.contact-image img {
    width: 100px;
    height: auto;
}

.contact-visit-box:hover{
    opacity: 0.5;
    transition: 0.3s;
}

.contact-text a{
  display: inline-block;
  color:#fff;
  font-size:120%;
  text-decoration:none;
  transition: .3s;
  -webkit-transform: scale(1);
  transform: scale(1);
}
.contact-text a:hover{
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

/* footer */
footer{
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #fff;
}

.footer-flex{
display: flex;
justify-content: space-between;
align-items: center;
 font-size: 14px;
}

.footer-logo img{
    width:100px;
    height: auto;

}

.footer-menu{
    display: flex;
    gap:30px;
    padding-left: 0;
}



/*ナビゲーションのスタイル*/

.footer-hover ul {
    display: -webkit-box;
    display: -ms-flexbox;

    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.footer-hover ul li {
    font-family: 'Figtree', sans-serif;
}

.footer-hover ul li a {
    position: relative;
}

/*ホバーエフェクト*/
.footer-hover ul li a::after {
    /*アンダーラインのスタイル*/
    position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-color: #0e0e0e;
    bottom: -7px;
    left: 0;
    /*横方向0で非表示にする*/
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
    /*左を基点にアニメーション*/
    -webkit-transform-origin: left top;
    transform-origin: left top;
    /*アニメーションの速度設定*/
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.footer-hover ul li a:hover::after {
    /*横方向等倍まで拡大*/
    transform: scale(1, 1);
}

.sns-icon{
    display: flex;
    gap:30px;
}

.ig img{
    width: 30px;
    height: auto;
}

.x img{
    width: 30px;
    height: auto;
}

.line img{
    width: 30px;
    height: auto;
}

.ig img:hover{
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    transition: 0.3s;
  }

  .x img:hover{
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    transition: 0.3s;
  }

  .line img:hover{
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    transition: 0.3s;
  }

  .cr{
    padding-top: 50px;
    font-size: 12px;
    text-align: center;
  }

  /* ------------------------- レスポンシブ タブレット ------------------------- */

@media screen and (max-width:959px) {

    .container {
        padding-left: 20px;
        padding-right: 20px;
        box-sizing: border-box;   
}


.header-button{
    width: 130px;
}

.btn-gNav {
    display: block;
  }

  .gNav {
    position: fixed;
    top: 0;
    right: -100%;
    width: 100%;
    height: 450px;
    background-color: #ebeff2;
    font-size: 16px;
    box-sizing: border-box;
    padding-top: 50px;
    transition: .3s;
  }

  .gNav.open {
    right: 0;
  }

  .gNav .slide-menu {
    padding: 0;
    width: 100%;
    height: 100%;
    display: block;
    flex-direction: column;
    text-align: center;
    /*justify-content: center;*/
  }

  .gNav .slide-menu li {
    width: 86%;
    padding: 15px;

  }

  .gNav .slide-menu{
    display:flex;
    height: auto;
  }

  .concept-content{
    padding-left: 0;
  }

.concept-box{
    flex-direction: column;
}

.concept-title:first-of-type{
    padding-top: 50px;
}

.gallery-title{
    margin-left: 20px;
    margin-right: 20px;
}

.grid-container{
    margin: 0 auto;
}

.contact-text {
gap:100px;
}

.contact-image img{
    padding-top: 20px;
}

.footer-flex{
    flex-direction: column;
}

.address{
    padding-top: 30px;
    padding-bottom: 30px;
}

.footer-logo img{
    width:150px;
    height: auto;
}

.footer-menu{
    padding-bottom: 30px;
}

}

  /* ------------------------- レスポンシブ SP ------------------------- */

  @media screen and (max-width:519px) {

    h1 img{
        width:150px;
        height: auto;
    }

    .grid-container {
        grid-template-columns: 150px 150px;
        grid-template-rows: 100px 100px;
    }

    .box-big-1{
        grid-column: 1 / 2;
        grid-row: 1 / 2;
      }
    
      .box-big-2{
        grid-column: 2 / 3;
        grid-row: 1 / 2;
      }
    
      .box-big-3{
        grid-column: 1 / 2;
        grid-row: 2 / 3;
      }
    
      .box-big-4{
        grid-column: 2 / 3;
        grid-row: 2 / 3;
      }



  .box-big-1 img{
    width:150px;
    height: 100px;
    object-fit: cover;
  }

  .box-big-2 img{
    width:150px;
    height: 100px;
    object-fit: cover;
  }

  .box-big-3 img{
    width:150px;
    height: 100px;
    object-fit: cover;
  }

  .box-big-4 img{
    width:150px;
    height: 100px;
    object-fit: cover;
  }

  .box-big-5 img{
display: none;
  }

  .box-big-6 img{
    display: none;
  }

  .contact-text {
    flex-direction: column;
  }
  }